lintian reports 5 warnings

package:
p9m4
severity:
high
created:
2014-07-03
last updated:
2018-01-26

Lintian reports 5 warnings about this package. You should make the package lintian clean getting rid of them.